body
{ 
	margin: 0;
	font-family:"Noto Sans",-apple-system,BlinkMacSystemFont,"Segoe UI","Roboto","Oxygen-Sans","Ubuntu","Cantarell","Helvetica Neue",sans-serif;
}

.header
{
	background-color:	#1e6292;
	border-bottom:	1px solid #ddd;
	color:	#fff;
}

.a_top
{
	
	color: #fff !important;
}

/* a */
/* { */
	/* text-decoration:	none; */
	/* color: #fff; */
/* } */

.gl
{
	padding: 10px;
}

@font-face
{
	font-family: FontAwesome;
	src: url(includes/fontawesome/fontawesome-webfont.ttf);
}

.back
{
	font-family: FontAwesome;
}